.relative {
  position: relative;
}

.subTitle {
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  margin-top: 16px;
  margin-bottom: 16px;
}

.container {
  padding-left: 12px;
  padding-right: 12px;
  padding-bottom: 48px;
}

.section {
  padding-left: 12px;
  padding-right: 12px;
  background-color: var(--base-white);
  border-top: 1px solid var(--border-color-gray);
  border-bottom: 1px solid var(--border-color-gray);
}

.btn {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 16px;
  background-color: var(--btn-primary);
  text-align: center;
  color: #FFF;
  border-radius: 4px;
  cursor: pointer;
}

.btnDisabled {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 16px;
  background-color: var(--base-disable);
  text-align: center;
  color: #FFF;
  border-radius: 4px;
  cursor: pointer;
}


.input {
  border: 1px solid var(--border-color-gray);
  border-radius: 4px;
  line-height: 1.7;
  padding: 8px;
}

.modalTitle {
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 16px;
}

.btnContainer {
  padding-left: 12px;
  padding-right: 12px;
}

.list {
  border-top: 1px solid var(--border-color-gray);
  border-bottom: solid 1px var(--border-color-gray);
  margin-bottom: 32px;
}

.subText {
  color: var(--text-secondary);
  font-size: 14px;
  text-align: center;
}

.marginBottom88 {
  margin-bottom: 88px;
}

.marginBottom32 {
  margin-bottom: 32px;
}

.stickyBottomContainer {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #fff;
  padding: 12px;
  box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 12%);
}